---

profile:
#  new_string: "Hello world, I'm a string"
#  new_dict:
#    desc: I'm a dict
#    desc2: I can have many sub dicts
#  new_list:
#    - item1
#    - item2

  mysql_admin_user: root
  mysql_admin_pass: 1234
  mysql_admin_host: '10.0.42.%'
  mysql_users:
    - user: app1
      pass: 5678


